RubyGems Navigation menu

maven 0.8.pre.0-java

maven support for rubygems based on maven 3.0-alpha-6. it allows to use xyz.gemspec file as pom file or the usual pom.xml files. there is also experimentel pom.rb with a ruby DSL. this gem is a stripped polyglot-maven which only includes the pmaven-jruby part. the executable runs only with jruby.

Gemfile
          gem 'maven', '~> 0.8.pre.0'
  
  
  
  
  
  
  

install
          gem install maven --pre
  
  
  
  
  
  
  

Total downloads 489

For this version 489

Required Ruby Version: None

Links:

Versions:

  1. 0.8.pre.0 - August 7, 2010 java (12 MB)